
D4Science Infrastructure - Task #5616

VRE # 5614 (Released): GEMex

https certificate for gemex.d4science.org

Nov 02, 2016 03:29 PM - Massimiliano Assante

Status: Closed Start date: Nov 02, 2016

Priority: Urgent Due date: Nov 08, 2016

Assignee: Andrea Dell'Amico % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: GEMex Project over D4Science

Infrastructure

  

Infrastructure: Production   

Description

gemex.d4science.org will be another vhost to deploy on the infrastructure gateways

Related issues:

Related to D4Science Infrastructure - Task #5618: Add gemex.d4science.org to ... Closed Nov 02, 2016 Nov 09, 2016

History

#1 - Nov 02, 2016 03:36 PM - Andrea Dell'Amico

- Related to Task #5618: Add gemex.d4science.org to production HA Proxy (infra gateways) added

#2 - Nov 02, 2016 04:21 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

Done.
